/* .wpb_column.force-desktop-text-align-center, .wpb_column.force-desktop-text-align-center .col, .wpb_column.force-desktop-text-align-center .vc_custom_heading, .wpb_column.force-desktop-text-align-center .nectar-cta {
    text-align: left !important;
}
 */

/* Gravity Form */

.gform-body .gfield  .ginput_container  input {
	border: 1px solid #B3C2D0 !important;
    padding: 10px 15px 10px 15px !important;
    color: #486683 !important;
    height: 50px !important;
    border-radius: 5px !important;
}
.gform-body .ginput_container  select{
	border:1px solid #B3C2D0 !important;
	padding:5px 15px !important;
	color:#486683;
	height: 50px;
	border-radius:5px;
}
.gform-body .ginput_container  textarea{
	 padding: 10px 45px 10px 15px !important;
    border: 1px solid #B3C2D0;
    border-radius: 5px;
    color: #486683;
    overflow: hidden !important;
    word-wrap: break-word;
}

#input_3_7{
	width:100% !important;
}
/* Footer */

.wpMenuColFooter .officeTimming{
	color: #fff;
}
.wpMenuColFooter .officeTimming table td{
	padding-right:20px;
}
.officeTimming{
	padding-top:0px !important;
}
.officeTimming table tr td{
	padding-left:0px !important;
}
.crystalFooterSec .socialLogoColFooter .social li a {
    font-size: 20px;
    border: 1px solid #FFFFFF;
    width: 38px;
    height: 38px;
    display: block;
    line-height: 38px;
    text-align: center;
    color: #169BC5 !important;
    border-radius: 50%;
    background-color: #FFFFFF;
}
.crystalFooterSec .wpMenuColFooter .wpb_wrapper h4 {
    font-weight: 500 !important;
    color: #93A1B1 !important;
    font-family: 'Poppins';
    font-size: 17px;
    margin-bottom: 0;
}
.crystalFooterSec .socialLogoColFooter .wpb_wrapper h4 {
	 padding-top: 30px;
    padding-bottom: 0px;
}
.crystalFooterSec .wpMenuColFooter .widget ul li a:hover {
	color:#169BC5 !important;
}
.privacyPolicyColFooter a:hover {
	color:#169BC5 !important;
}

/* GLOBAL POST LOOP */

/* .globalPostLoop .nectar-post-grid-item.animated-in {
	background-color:#fff;
} */

.globalPostLoop .nectar-post-grid-item{
	border-radius:8px !important;
	overflow:hidden;
}

.globalPostLoop .post-heading{
	color:#0F2E51;
}

.globalPostLoop .item-main{
	display: flex !important;
    flex-wrap: wrap !important;
}

.globalPostLoop .nectar-post-grid-item__meta-wrap{
	order: -1;
	padding-bottom:10px;
}

.nectar-post-grid-item:hover .post-heading{
	color: red !important;
}

.globalPostLoop .link_text:after{
	position:relative;
	content:'';
	width:15px;
	height:15px;
	background-image:url('/wp-content/uploads/2024/06/readMoreIcon.svg');
	background-size:15px;
	background-repeat: no-repeat;
}
.link_text > svg{
	display:none;
}

.globalPostLoop .nectar-post-grid-wrap:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item .content {
    padding: 20px 20px;
}

.globalPostLoop .nectar-post-grid .meta-category .style-button {
    background-color: #169BC5;
}

/* .globalPostLoop .post-heading{
    color:#0F2E51 !important;
} */

/* HEADER */

.right-side #menu-top-right-menu {
    display: block !important;
    margin: 28px 0 !important;
}
.right-side #menu-top-right-menu li {
    width: 100% !important;
    justify-content: end !important;
    margin-bottom: 8px !important;
}

.heroSection .row_col_wrap_12 {
    position: relative;
    top: -70px;
}

#top nav > ul > li[class*="button_solid_color"] > a:before {
	height: 28px !important;
}
#header-outer:not([data-format=left-header]) #top nav>ul {
	min-height: 70px;
    align-items: center;
    display: flex;
}
#header-outer[data-format="centered-menu-bottom-bar"] #top .span_3 {
    margin-bottom: 8px !important;
    border-bottom: 1px solid #D0E2EC;
}
#header-outer[data-format="centered-menu-bottom-bar"] #top .span_9 nav >ul >li:not(#social-in-menu):not(#nectar-user-account):not(#search-btn):not(.slide-out-widget-area-toggle) > a {
	margin-bottom: 0 !important;
}

.time_section_box .iwithtext .iwt-icon .icon-default-style {
    font-size: 24px !important;
}
.time_section_box .iwithtext .iwt-text a {
    font-size: 16px !important;
    color: #fff;
}
.time_left_box .iwt-text{
    padding-left: 30px !important;
}
.time_left_box .iwithtext .iwt-icon  {
	top: 4px;
}
.time_left_box .iwithtext .iwt-icon img {
    width: 20px !important;
    height: 18px;
}
.time_section_box .officeTimming{
	padding-top:20px;
}

.nectar-flickity[data-controls=touch_total] .visualized-total span {
    background-color: #169ac4;
}

/* .time_section_box .time_left_box table tr {
    background-color: #fcfcfc00 !important;
    border-bottom: 1px solid #000 !important;
    border-bottom: 1px solid red !important;
} */

.heroSectionBtn{
	border-radius: 50px !important;
}
.heroSectionHeading{
    width: 630px;
    margin: 0px auto;
    font-weight: 600;
}
.heroSectionHeading h1{
	font-family: 'Poppins' !important;
}
body #header-outer[data-transparent-header="true"] #top nav ul #nectar-user-account > div, body[data-header-color="custom"] #top nav ul #nectar-user-account > div, #header-outer:not(.transparent) .sf-menu > li ul {
    border-color: #169bc5 !important;
}
.left-side a > span{
	font-size:16px;
	font-weight: 500;
}
.left-side a {
	color: #0F2E51 !important;
}
.left-side a:hover{
	color: #169bc5 !important;
}
.left-side .nectar-header-text-content a:before{
    content: '\f3c5';
    width: 20px;
    height: 20px;
    position: relative;
    padding-right: 5px;
    font-family: 'FontAwesome';
    font-weight: 700;
}


#header-outer[data-format=centered-menu-bottom-bar] #top .span_3 nav.left-side {
    padding-left: 32px;
}

ul#menu-top-right-menu {
    padding-right: 30px;
}
#top > .container {
	padding: 0px !important;
}
body .ui-datepicker .ui-datepicker-header a {
    background-color: #169bc5 !important;
    color: #fff !important;
}
body .gform-theme--framework.ui-datepicker .ui-corner-all::before {
	color: #fff !important;
}
body .gform-theme--framework.ui-datepicker th {
	background-color: #169bc5 !important;
}
.heroSection .wpb_wrapper > h2{
	font-family: 'poppins';
    max-width: 720px;
    line-height: 72px;
    margin: auto;
	font-size:68px !important;
}

/* HOMEPAGE STYLE START */
	.emergencyDentistMainSec .emergencyDentistConntentCol .vc_column-inner .wpb_wrapper h6{
		font-size:18px;
		line-height:28px;
		font-weight:600  !important;
		color:#0F2E51;
	}
	.emergencyDentistMainSec .emergencyDentistConntentCol .vc_column-inner .wpb_wrapper h2{
		color:#0F2E51;
	}
	.emergencyDentistMainSec .emergencyDentistConntentCol .vc_column-inner .wpb_wrapper h4{
		font-size: 22px;
		font-weight: 700;
	}
/* .emergencyDentistMainSec .img-loaded:before {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 200px;
    height: 200px;
    bottom: -20px;
    left: -20px;
}
.emergencyDentistMainSec .img-loaded:after {
    content: '';
    position: absolute;
    background: #D0E2EC;
    width: 200px;
    height: 200px;
    top: -20px;
    right: 8px;
	z-index:-1
} */
.imageBeforeBox .img-loaded:before {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 470px;
    height: 470px;
    bottom: -20px;
    left: -20px;
	opacity: 0.5;
}
.imageAfterBox .img-loaded:after {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 470px;
    height: 470px;
    top: -20px;
    right: 8px;
    z-index: -1;
	opacity: 0.5;
}
.cosmeticServicesBox img{
	width: 80px !important;
}
.cosmeticServicesBox > .vc_column-inner .nectar-button:hover{
	box-shadow:none !important;
}
.cosmeticServicesBox p{
	min-height:150px !important;
}

/* CLIENT LOGOS */

.homePageClientLogo .clients img.nectar-lazy {
    height: 80px !important;
}
body:not(.compose-mode) .testimonial_slider .flickity-slider blockquote {
   width: 33.3%;
}

/* TABS */

.crystalHomeTab .homeTabs .tab-item.active-tab{
    border-radius: 0px !important;
    background: #169BC5 !important;
}
.crystalHomeTab .homeTabs .tab-item{
	margin:0px 5px;
}

.crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a{
	border:none !important;
}
.benefitInvislign_Tab .tabbed .wpb_tabs_nav svg path {
  visibility: hidden;
}
.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(1) a:before{
  	background: url(/wp-content/uploads/2024/05/benefitInvisalign-ICON.svg) no-repeat 50% 50%;
	content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(2) a:before{
  background: url(/wp-content/uploads/2024/05/correctionInvisalign-Icon.svg) no-repeat 50% 50%;
	content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(3) a:before{
  background: url(/wp-content/uploads/2024/05/InvisalignWork-Icon.svg) no-repeat 50% 50%;
	content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(4) a:before{
  background: url(/wp-content/uploads/2024/05/InvisalignWork-Icon.svg) no-repeat 50% 50%;
	content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.benefitInvislign_Tab .wpb_tabs_nav li a.active-tab:before{
	filter: brightness(0) invert(1) !important;
}
.homeImageComparison .twentytwenty-wrapper {
    padding: 0px !important;
}
.homeImageComparison .twentytwenty-wrapper img.twentytwenty-after, .homeImageComparison .twentytwenty-wrapper img.twentytwenty-before{
    width:100% !important;
}

/*  */

.clientTestimonial .flickity-slider .inner{
	display: flex !important; 
    flex-wrap: wrap;
}
.clientTestimonial .flickity-slider .inner > .image-icon{
	order: 0 !important;
}
.clientTestimonial .flickity-slider .inner > .wrap{
/* 	order: 3 !important; */
/*     width: 100% !important; */
	font-weight: 700;
	padding-top: 10px;
}
.clientTestimonial .flickity-slider .inner > .star-rating-wrap{
/* 	order: 4 !important; */
	width:100%;
	position: relative;
    top: -35px;
    left: 70px;
}
.clientTestimonial .flickity-slider .inner > p{
	order: 2 !important;
    width: 100% !important;
	min-height: 110px;
	margin-top:10px;
}

.invislignImageSlideTitle h2{
	text-align:center;
}

/* Appoinment Form */
.cosmeticServicesHeader .heroSectionAppointmentForm .gform_fields {
    gap: 10px;
}
.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_container_textarea textarea{
	height: 50px !important;
	min-height: 50px !important;
}
.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_container_time {
	width: 73px !important;
	padding: 0 !important;
}
.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_complex {
	justify-content: center;
		display: flex;
		flex-wrap: nowrap !important;
		gap: 10px;
}
.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_container_time input {
    padding: 0px 6px 0px 6px  !important;
}
#gform_submit_button_3{
	background-color:#169BC5;
	margin-left: auto;
	width: 260px;
}

.globalPostLoop span.link_text{
    color: #169BC5 !important;
}

.time_section_box .time_left_box table tr td:nth-child(2) {
	text-align:right;
}
.time_section_box .time_left_box table tr td strong:before {
    content: '\f017';
	display:none;
}
.time_section_box .time_left_box table tr td strong i{
	padding-right:10px;
}

.crystalHomeTab .tabInnerColHome .nectar-fancy-ul ul li:before{
	content:"";
	position:absolute;
	background-image:url('/wp-content/uploads/2024/06/line-checked-icon.svg');
	background-repeat:no-repeat;
	background-size: 20px;
    width: 20px;
    height: 20px;
    left: 0px;
}

.crystalHomeTab .tabInnerColHome .nectar-fancy-ul ul li i{
    display:none;
}


/* HOMEPAGE STYLE END */

/* DOCTOR PAGE */

.doctorimageBeforeBox .img-loaded:before {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 506px;
	height: 560px;
    bottom: -20px;
    left: -20px;
    opacity: 0.5;
	border-radius:6px;
}
.doctorimageAfterBox .img-loaded:after {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 506px;
    height: 580px;
    bottom: -20px;
    right: -20px;
    opacity: 0.5;
    z-index: -1;
    border-radius: 6px;
}
.doctorPageHeroSection .heroSectionHeading h1{
	font-weight: 600;
	color: #fff;
	margin: auto;
}

.doctorPageHeroSection .dentalDiscriptionText{
	margin:0 !important;
}
.meetheDoctorSection .meetTheDoctorContent{
	text-align:left !important;
}
.varietyofDentalBoxWrapper .vc_column-inner .wpb_wrapper{
	display:flex;
	flex-wrap:wrap;
	gap: 15px
}
.varietyofDentalBoxWrapper .iwithtext{
	background: #fff;
    width: 30%;
    flex-wrap: wrap;
    display: flex !important;
	height:130px;
	align-items: center;
	padding: 15px 0px;
	border-radius: 10px;
	margin-bottom: 0px;
}
.varietyofDentalBoxWrapper .iwithtext h4 {
    font-size: 14px;
    color: #0F2E51;
    line-height: 20px;
}
.varietyofDentalBoxWrapper .iwithtext .iwt-icon{
	position: relative;
    width: 100% !important;
    text-align: center;
}
.varietyofDentalBoxWrapper .iwithtext .iwt-icon img:not([srcset]) {
    width: 50px!important;
    margin: auto !important;
}
.varietyofDentalBoxWrapper .iwithtext .iwt-text{
	position: relative;
	padding-left: 0px !important;
    width: 100%;
    text-align: center;
}

.meetTheDoctorTitle h2{
	text-align:center;
}

/* DOCTOR PAGE END */

/* DOCTOR AND STAFF PAGE */
.doctorBox .hover-wrap{
	margin-bottom:0px;
}
.doctorBox .hover-wrap img{
	border-radius: 10px 10px 0px 0px;
}
.doctorBoxTitle {
    background-color: #0F2E51;
	padding:20px 0px;
	border-radius: 0px 0px 10px 10px;
}
.doctorBoxTitle h4{
    color:#fff;
}
.doctorBoxTitle p{
    color:#8AA0B9;
}

/* DENTAL SERVICE PAGE START */

.dentalimageBeforeBox .img-loaded:before {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 440px;
    height: 440px;
    bottom: -20px;
    left: -18px;
    z-index: -1;
    opacity: 0.5;
}
.dentalmplementServicesRow .dentalimageAfterBox .img-loaded:after {
	content: '';
	position: absolute;
	background: #169BC5;
	width: 540px;
	height: 460px;
	bottom: -20px;
	right: 10px;
	z-index: -1;
	opacity: 0.5;
	border-radius: 4px;
}

.dentalImplantBox  .hover-wrap-inner img{
	width:60px !important;
	height: 60px !important;
	object-fit: fill;
}

a.nectar-button.large.regular.extra-color-2.has-icon.regular-button.dentalImplantBoxButton {
    box-shadow: none !important;
}

.implantSurgeryListing ul{
	display: flex;
    flex-wrap: wrap;
}
.implantSurgeryListing ul li{
	width:50%;
}


/* COSMETIC SERVICE PAGE */

.crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a.active-tab {
    border-radius: 0px !important;
}

.cosmeticServiceTab .tabbed[data-spacing=side-45px]:not([data-style=vertical]) .wpb_tabs_nav li .active-tab, .tabbed[data-spacing=side-45px]:not([data-style=vertical]) .wpb_tabs_nav li a {
    padding-left: 40px !important;
    padding-right: 40px !important;
	border:1px solid #B3C2D0 !important;
}
.cosmeticServiceTab .tabbed>ul li:hover, body .wpb_content_element .wpb_tabs_nav li, body .wpb_content_element .wpb_tabs_nav li:hover {
    background-color: transparent;
    margin: 0px 5px;
}
.crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a span{
	font-size:14px !important;
}

.cosmeticDentistry_Tab .wpb_tabs_nav li:nth-child(1) a:before {
    background: url(/wp-content/uploads/2024/06/Composite-fillings-Tab.svg) no-repeat 50% 50%;
    content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.cosmeticDentistry_Tab .wpb_tabs_nav li:nth-child(2) a:before {
    background: url(/wp-content/uploads/2024/06/Teeth-Reshaping-Tab.svg) no-repeat 50% 50%;
    content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.cosmeticDentistry_Tab .wpb_tabs_nav li:nth-child(3) a:before {
    background: url(/wp-content/uploads/2024/06/Closing-gaps-between-teeth-Tab.svg) no-repeat 50% 50%;
    content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.cosmeticDentistry_Tab .wpb_tabs_nav li:nth-child(4) a:before {
    background: url(/wp-content/uploads/2024/06/Straightening-teeth-Tab.svg) no-repeat 50% 50%;
    content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.cosmeticDentistry_Tab .wpb_tabs_nav li a.active-tab:before {
    filter: brightness(0) invert(1) !important;
}


/* INVISALIGN SERVICES */
.invisalignTabCenterText{
	max-width:850px;
	margin:0px auto;
}

.invislignService_Tab .wpb_tabs_nav li:nth-child(1) a:before {
    background: url(/wp-content/uploads/2024/06/Personalized-Care.svg) no-repeat 50% 50%;
    content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.invislignService_Tab .wpb_tabs_nav li:nth-child(2) a:before {
    background: url(/wp-content/uploads/2024/06/Affordable-Pricing.svg) no-repeat 50% 50%;
    content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}
.invislignService_Tab .wpb_tabs_nav li:nth-child(3) a:before {
    background: url(/wp-content/uploads/2024/06/Commitment-to-Our-Patient.svg) no-repeat 50% 50%;
    content: "";
    width: 40px;
    height: 40px;
    position: relative;
    background-size: 40px;
}

.invislignServiceTabImgAfterBox .img-loaded:after {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 440px;
    height: 440px;
    bottom: -20px;
    right: 45px;
    z-index: -1;
    opacity: 0.5;
}

.invislignService_Tab .wpb_tabs_nav li a.active-tab:before {
    filter: brightness(0) invert(1) !important;
}

.invisalignImageBeforeBox .img-loaded:before {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 440px;
    height: 240px;
    bottom: -20px;
    left: -18px;
    z-index: -1;
    opacity: 0.5;
}

.invisalignImageAfterBox .img-loaded:after {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 440px;
    height: 240px;
    bottom: -20px;
    right: 12px;
    z-index: -1;
    opacity: 0.5;
}

.cosmeticDentistryBox .vc_column-inner{
	padding-bottom:20px;
}
.cosmeticDentistryBox p{
	padding:0px 20px;
}

.orthodonticIssuesBox .iwithtext{
	min-height: 80px;
}
.orthodonticIssuesBox .iwithtext .iwt-icon {
	position: relative;
}

.orthodonticIssuesBox .iwithtext .iwt-icon img:not([srcset]) {
	margin-bottom: 0px;
	width: 50px !important;
}
.orthodonticIssuesBox .iwithtext .iwt-text {
    padding-left: 20px;
	font-weight: 500;
}
.orthodonticIssuesBox .iwithtext{
	display: flex;
    justify-content: center;
    align-items: center;
}

.crystalDentalFaq .toggles--minimal-shadow .toggle:before {
    border-radius: 0px;
}

.crystalDentalFaq .toggles--minimal-shadow .toggle{
	padding: 0 0px !important;
	margin-bottom: 10px;
}
.crystalDentalFaq .toggle-title{
	background-color:#D4E0EE;
	color:#0F2E51;
	padding: 0px 20px;
}
.crystalDentalFaq .toggle[data-inner-wrap=true]>div .inner-toggle-wrap{
	padding: 20px 20px;
	background-color: #fff;
}
.crystalDentalFaq .toggles--minimal-shadow .toggle.default > .toggle-title a:hover, .crystalDentalFaq .toggles--minimal-shadow .toggle.default.open > .toggle-title a {
    color: #fff;
}
.crystalDentalFaq .toggles--minimal-shadow .toggle.default.open{
    border: 2px solid #169BC5 !important;
}
.crystalDentalFaq .toggles--minimal-shadow .toggle.default.open > .toggle-title{
	background-color:#169BC5;
}
.crystalDentalFaq .toggle-title a{
	color:#FFFFFF;
	font-size: 18px !important;
	padding:10px 0px !important;
}

.crystalDentalFaq .toggle-title a:after{
	content: '\f0d7';
    width: 20px;
    height: 20px;
    position: absolute;
    padding-right: 5px;
    font-family: 'FontAwesome';
    font-weight: 700;
    right: 0;
}

.crystalDentalFaq .toggle.default.open .toggle-title a:after{
	content: '\f0d8';
    width: 20px;
    height: 20px;
    position: absolute;
    padding-right: 5px;
    font-family: 'FontAwesome';
    font-weight: 700;
    right: 0;
}


.crystalDentalFaq .toggle>.toggle-title i{
	display:none;
}

.customListIcon ul li .icon-default-style[class^="icon-"] {
    display: none !important;
}

.customListIcon ul li {
	padding-left:0px;
	padding-bottom: 10px;
}

.customListIcon ul li:before {
    background: url(/wp-content/uploads/2024/06/teethList-Icon.svg) no-repeat 50% 50%;
    content: "";
    width: 40px;
    height: 40px;
    position: relative;
	padding-right:50px;
}

.heroSectionAppointmentForm .gform_title{
	color:#fff;
	display:none;
}

.heroSectionAppointmentForm .gform_footer input.gform_button  {
    width: 100% !important;
	padding: 20px 0px !important;
	background-color: #169BC5 !important;
}
.contacthoursinnerBox  .gform_footer {
    justify-content: end;	
}
.contacthoursinnerBox  .gform_footer  input.gform_button  {
	background-color: #169BC5 !important;
}
.contactUsAppointment .nectar-highlighted-text {
    text-align: center;
}

.contactDetailSection .nectar_icon_wrap{
	margin-bottom:0px;
}

.contactUsAppointment .time_left_box table tr td {
    padding: 20px 0px !important;
}

.contactUsAppointment #gform_submit_button_3 {
    background-color: #153355;
    margin-left: auto;
    width: 100%;
}

.gform-body.gform_body {
    text-align: left;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    display:none !important
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] + label{
    font-weight:normal;
    cursor:pointer;
    margin-bottom:0;
    padding-left:0;
    line-height:1; 
    margin:0;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] + label:before {
    content:"";
    display:inline-block;
    width:17px;
    height:17px;
    vertical-align:middle;
    margin-right:8px;
    background-color:#fff;
    border:1px solid #ccc;
    border-radius:2px;
    font-weight:normal;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked + label:before {
    content:"\2714";
    color:white;
    background-color:#69f;
    border:1px solid #69f;
    text-align:center;
    line-height:14px;
}








.gform-body .gfield .ginput_container .gfield_radio {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    flex-direction: row;
}
.gform-body .gfield .ginput_container .gfield_radio div {
    position: relative;
    width: 24%;
    display: block;
    padding: 20px 20px 20px 20px;
    text-align: center;
}
.gform-body .gfield .ginput_container input[type="radio"] {
    display: none;
}
.gform-body .gfield .ginput_container input[type="radio"] + label{
    font-weight:normal;
    cursor:pointer;
    margin-bottom:0;
    padding-left:0px;
    line-height:1;
    margin:0;
}
.gform-body .gfield .ginput_container input[type="radio"] + label:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 0;
    background-color: #ffffff00;
    border: 1px solid #ccc;
    position: absolute;
    left: 0;
    top: 1px;
}
.gform-body .gfield .ginput_container input[type="radio"]:checked + label:before {
    border: 4px solid #127b9d;
}
.gform-body .gfield .ginput_container .gfield_radio {
    flex-wrap: wrap !important;
	justify-content: center;
}










.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
    display: none !important;
}
.gform_wrapper .gfield_error [aria-invalid=true] {
    border: 1px solid #c01f41 !important;
}
.gform_wrapper .gform_validation_errors {
    border: 1.5px solid #c01f41 !important;
}
.gform_wrapper .gfield_error .gfield_repeater_cell label, .gform_wrapper .gfield_error label, .gform_wrapper .gfield_error legend, .gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message, .gform_wrapper [aria-invalid=true]+label, .gform_wrapper label+[aria-invalid=true] {
    color: #c01f41 !important;
}
.gform_wrapper .gfield_required {
    color: #c01f41 !important;
}
body .gform_wrapper .top_label .gfield_label {
    margin-top: 0;
}
body div#ui-datepicker-div[style] {
    background-color: #fff;
    padding: 10px;
    min-width: 270px;   
}
.ui-datepicker-title select {
    margin-top: 0 !important;
    width: 88px;
    float: left;
    padding: 0px 7px !important;
    height: 32px;
    font-size: 13px;
}
body .ui-datepicker-header {
    background-color: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    min-height: 40px!important;
    border-width: 0 !important;
}
.ui-datepicker .ui-datepicker-header a {
    background-color: #000 !important;
}
.ui-datepicker-prev {
    margin-right: 7px;
}
.ui-datepicker td a, .ui-datepicker td span {
    width: 100% !important;
    background: #fff !important;
    text-shadow: none !important;
    font-size: 14px !important;
    font-weight: normal !important;
    height: 30px !important;
    display: block !important;  
}
.ui-datepicker tbody td {
    padding: 0;
    border: 1px solid #ccc; 
}
td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #eee;
}
.ui-datepicker tbody td:last-child {
    border-right: 1px solid #bbb;
}
.ui-datepicker .ui-datepicker-calendar td {
    height: 30px !important;
}
.ui-datepicker .ui-datepicker-calendar .ui-state-default {
    background-color: transparent !important;
}
.ui-datepicker th {
    text-transform: uppercase;
    text-align: center;
    font-size: 14px !important;
    padding: 0 !important;
    color: #fff !important;
    text-shadow: none !important;
    filter: none !important;
    background-color: #555 !important;
}
.ui-datepicker .ui-datepicker-calendar td:hover, .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today {
    background-color: #eeeeee !important;
}
.sadu-gravaty-style .gform_wrapper .gfield_error .gfield_label {
    color: #e60000 !important;
}
.loaderWrap {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgb(0 0 0 / 80%);
    z-index: 99999;
}
.loaderWrap .loader {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.loader {
  border: 5px solid #eee;
  border-radius: 50%;
  border-top: 5px solid #0053A0;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  margin: 20px auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.btn-load {
  position: relative;
  opacity: .8;
  color: transparent !important;
  text-shadow: none !important;
}
.btn-load:hover,
.btn-load:active,
.btn-load:focus {
  cursor: default;
  color: transparent;
  outline: none !important;
  box-shadow: none;
}
.btn-load:before {
  content: '';
  display: inline-block;
  position: absolute;
  background: transparent;
  border: 1px solid #fff;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-radius: 50%;
  box-sizing: border-box;
  top: 50%;
  left: 50%;
  margin-top: -12px;
  margin-left: -12px;
  width: 24px;
  height: 24px;
  -webkit-animation: ld 1s ease-in-out infinite;
  -moz-animation: ld 1s ease-in-out infinite;
  -o-animation: ld 1s ease-in-out infinite;
  animation: ld 1s ease-in-out infinite;
}
.btn-default.btn-load:before {
  border-left-color: #333333;
  border-right-color: #333333;
}
.btn-lg.btn-load:before {
  margin-top: -16px;
  margin-left: -16px;
  width: 32px;
  height: 32px;
}
.btn-sm.btn-load:before {
  margin-top: -9px;
  margin-left: -9px;
  width: 18px;
  height: 18px;
}
.btn-xs.btn-load:before {
  margin-top: -7px;
  margin-left: -7px;
  width: 14px;
  height: 14px;
}
@-webkit-keyframes ld {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
@-moz-keyframes ld {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
@-o-keyframes ld {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
@keyframes ld {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
.progress_load {
    height: 4px;
    position: relative;
    display: block;
    background-color: #2e4b93;
    position: relative;
    overflow: hidden;
    clear: both;
}
.loadmoreDiv{
  text-align:center;  
}
.progress_load:after {
    content: "";
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(255, 255, 255, .5)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .5)), color-stop(.75, rgba(255, 255, 255, .5)), color-stop(.75, transparent), to(transparent));
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, .5) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .5) 50%, rgba(255, 255, 255, .5) 75%, transparent 75%, transparent);
    z-index: 1;
    background-size: 30px 30px;
    -webkit-animation: move 1s linear infinite;
    -moz-animation: move 1s linear infinite;
    overflow: hidden;
}
@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}